[Desktop Entry]
X-Omaha-ID=Null
Name=Null
X-Omaha-Game-Categories=Omaha.Games.abstract.SingleBoardGame.SingleBoardGame;
Type=X-Omaha-GameRenderer
Comment=Null renderer, only delegating board rendering
X-Omaha-Package=Omaha.Renderers.Null
X-Omaha-Class=NullRenderer
X-Omaha-DefaultRenderer-RectBoard=SquareDotLocation
X-Omaha-DefaultRenderer-HexBoard=VertHexDotLocation
